/* Custom css */
.product .wrap-product-text{
	padding-bottom: 15px !important;
}
.product .price{
	padding: 0 !important;
	margin: 0 !important;
}
.cvca-wrapper-products-shortcode.layout-list .zoo-cw-wrap-shop{
	margin-top: 8px !important;
}
#main-footer .main-footer .menu {
    margin-left: 0;
}
.main-bottom-footer-menu {
    padding-top: 10px !important;
    padding-bottom: 0 !important;
}
.main-bottom-footer-inner {
    display: flex;
    align-items: center;
}
.main-top-footer {
    display: none;
}
#main-footer .main-footer .footer-line:first-of-type {
    display: none !important;
}
#clever-coppy-right {
    padding-top: 15px;
    padding-bottom: 15px;
}
.zoo-cw-group-attribute select {
    padding: 10px;
}
.wrap-left-single-product .onsales {
    top: 40px;
}
.cs-font.clever-icon-expand {
    color: rgb(243, 122, 31)
}
@media (max-width: 960px) {
    .woocommerce-cart-form .col-sm-7 {
        margin-bottom: 30px;
    }
    div.popular-products .products.grid{
        margin-left: -10px !important;
        margin-right: -10px !important;
    }
    .product.type-product{
        display: flex !important;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
    .product.type-product {
        //padding: 0 !important;
    }
    #rev_slider_1_1_wrapper, .revslider-initialised {
        height: 220px !important;
    }
    .cvca-shortcode-banner {
        margin-bottom: 15px;
    }
    .wrap-single-carousel .slick-slide {
        height: 360px !important;
    }
    .main-bottom-footer-inner {
        flex-direction: column;
    }
    .zoo-content-single ul.products li.product {
        padding: 0 !important;
    }
    .wrap-top-single-product .summary.entry-summary.wrap-right-single-product {
        padding: 0;
    }
    .has-post-thumbnail {
        //display: flex !important;
        align-items: center;
    }
    .horizontal-gallery.zoo-single-product {
        padding-top: 0;
    }
    .wrap-breadcrumb {
        margin-bottom: 0;
    }
    #menu-footer-my-account, #menu-footer-infomation {
        margin-left: 0 !important;
    }
}

/* Desktop: rodyti tik desktop slider, slėpti mobile slider */
#rev_slider_1_1_wrapper {
    display: none !important;
}
#rev_slider_2_2_wrapper {
    display: block !important;
}

/* Mobile: rodyti tik mobile slider, slėpti desktop slider */
@media (max-width: 778px) {
    #rev_slider_1_1_wrapper {
        display: block !important;
    }
    #rev_slider_2_2_wrapper {
        display: none !important;
    }
}